body, 

html {

    background: #e1e1e1;

}





.footer-wrapper footer a:hover,

.single-project a:hover h4, 

.pagination a#selected, 

.pagination a:last-of-type:hover,

aside a:hover, 

nav li.current-menu-item a, 

.filters ul li a.selected-filter,

nav li.current-menu-item:hover a,

.slider-headings h3, 

.error-404 h1, 

.error-404 h3 a, 

.single-project figure a.image-link .magnifier div,

h5, 

.content-menu-over, 

.small-menu-heading:hover, 

#selected-submenu, 

#selected-submenu-2, 

#content-with-menu h3, 

#selected-small-heading,

.readmore-wrapper a:hover, 
.pagination a:first-of-type:hover  {

    color: #0072bc;

}





.single-project figure a.image-link .magnifier div, 

.single-project figure a.image-link .magnifier div div, 

.recent-projects-wrapper  a .magnifier div div {

    background-color: #5fc4d4;

}



.readmore-wrapper a.footer-a, 

article footer a, .sidebarFollow input[type="button"] {

        background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#01517d), to(#02729a));

        background-image: -webkit-linear-gradient(top, #02729a, #01517d); 

        background-image: -moz-linear-gradient(top, #02729a, #01517d);

        background-image: -ms-linear-gradient(top, #02729a, #01517d);

        background-image: -o-linear-gradient(top, #02729a, #01517d);

        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#02729a, endColorstr=#01517d);

        -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#02729a, endColorstr=#01517d)";

}



.readmore-wrapper a.footer-a:hover, 

article.blog footer a:hover {

    background-color: #bc3300; 

        background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#32a4bb), to(#5fc4d4));

        background-image: -webkit-linear-gradient(top, #5fc4d4, #32a4bb); 

        background-image: -moz-linear-gradient(top, #5fc4d4, #32a4bb);

        background-image: -ms-linear-gradient(top, #5fc4d4, #32a4bb);

        background-image: -o-linear-gradient(top, #5fc4d4, #32a4bb);

        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#5fc4d4, endColorstr=#32a4bb);

        -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#5fc4d4, endColorstr=#32a4bb)";

}



.content-menu li {

    background-image: url(../../images/color-variations/blue-grey/sprites.png);

        background-position: -1629px -335px;

}



#light-wrapper div {

    background: url(../../images/color-variations/blue-grey/sprites.png);

        background-position: -967px 0;

}



.slider, 

.slider-small {

    background: url(../../images/color-variations/blue-grey/sprites.png) no-repeat;

}



.cube-first, 

.cube-last {

    background: url(../../images/color-variations/blue-grey/sprites.png);

        background-position: -982px -336px;

}



.cube-middle {

    background: url(../../images/color-variations/blue-grey/sprites.png);

        background-position: -1309px -335px;

}



.bottom-controls div {

    background: url(../../images/color-variations/blue-grey/bullet.png);

}



.bottom-controls div:hover {

    background: url(../../images/color-variations/blue-grey/bullet-hover.png);

}



div#control-selected {

    background: url(../../images/color-variations/blue-grey/bullet-selected.png);

}



.controls #control-left,

.controls #control-right {

    background-color: #63c7d7;

}



#control-left:hover, 

#control-right:hover,

.pagination .pagination-data a:first-of-type:hover,

.pagination .pagination-data a:last-of-type:hover, 

nav li.current-menu-item.submenu-parent:hover ul li a:hover, 

nav li.current-menu-item.submenu-parent:hover a, 

nav li:hover,

nav li ul a:hover{

    background-color: #0072bc;

}

nav li li.current-menu-item.submenu-parent:hover a {
    background-color: #fff;
}

nav li li.current-menu-item.submenu-parent:hover a:hover {
    background-color: #0072bc;
}


#control-left:before,

#control-left:after {

    border-color: transparent #000000 transparent transparent;

}



#control-right:before, 

#control-right:after {

    border-color: transparent transparent transparent #000000;

}



.readmore-wrapper a.footer-a {

    box-shadow: inset 0 0 0px #027098;

        -moz-box-shadow: inset 0 0 0px #027098;

        -webkit-box-shadow: inset 0 0 0px #027098;

}



.readmore-wrapper a.footer-a:hover, 

article.blog footer a:hover {

    box-shadow: inset 0 0 0px #027098;

        -moz-box-shadow: inset 0 0 0px #027098;

        -webkit-box-shadow: inset 0 0 0px #027098;

}



.form-button, .button {

    border: 1px solid #841A00;

    border-color: #4683a3 #111 #014b73 #111;

    border-style: solid none solid none;

    background-color: #014f7a;

    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#014f7a), to(#02729a));

    background-image: -webkit-linear-gradient(top, #02729a, #014f7a);

    background-image: -moz-linear-gradient(top, #02729a, #014f7a);

    background-image: -ms-linear-gradient(top, #02729a, #014f7a);

    background-image: -o-linear-gradient(top, #02729a, #014f7a);

}



.button:hover {

    color: #fff;

    background-color: #02729a;

    cursor: pointer;

    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#02729a), to(#014f7a));

    background-image: -webkit-linear-gradient(top, #067aa3, #095a86); 

    background-image: -moz-linear-gradient(top, #02729a, #014f7a);

    background-image: -ms-linear-gradient(top, #02729a, #014f7a);

    background-image: -o-linear-gradient(top, #02729a, #014f7a);

    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#02729a, endColorstr=#014f7a);

    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#02729a, endColorstr=#014f7a)";

}



.slider-small .slider-end-left, 

.slider-small .slider-end-right {

    background: url(../../images/greyish_overlay.png) no-repeat;

    width: 596px;

    height: 82px;

    position: absolute;

    bottom: 0px;

    left: -250px;

}



.slider-small .slider-end-right {

    left: auto;

    right: -230px;

}



.connect {

    background: #0072bc;

}





.form-button:hover {

    border-color: #68bdce #111 #3098ad #111;

    background-color: #32a4bb;

    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#32a4bb), to(#5fc4d4));

    background-image: -webkit-linear-gradient(top, #5fc4d4, #32a4bb);

    background-image: -moz-linear-gradient(top, #5fc4d4, #32a4bb);

    background-image: -ms-linear-gradient(top, #5fc4d4, #32a4bb);

    background-image: -o-linear-gradient(top, #5fc4d4, #32a4bb);

}





.pagination a:hover  {

    background: #0072bc;

}



article.blog header .day {

    background: #01517d;

    box-shadow: inset 0 0 10px 0 #085590;

}



article.blog header .month {

    background: #01618b;

}



article:nth-of-type(2n) header .day{

    background: #4cb5c8;

    box-shadow: inset 0 0 10px 0 #32a4bb;

}

article:nth-of-type(2n) header .month{

    background: #64c8d7;

}



article.blog header .comments:hover {

    background: url(../../images/color-variations/blue-grey/commentsHover.png);

}



article.blog header .tagsIcon:hover {

    background: url(../../images/color-variations/blue-grey/tagsHover.png);

}



.sidebar-twitter-image {

    background: url(../../images/color-variations/blue-grey/twitter.png);

}



aside .sidebar-quotes-image {

    background: url(../../images/color-variations/blue-grey/quoteLight.png );

}





.slides article p {

    background: url(../../images/color-variations/blue-grey/quoteDark.png) no-repeat;

}



.slides li:nth-of-type(2n) p {

    background: url(../../images/color-variations/blue-grey/quoteLight.png) no-repeat;

}



div.quote-right {

    background: url(../../images/articlePatern.png) repeat-y, url(../../images/color-variations/blue-grey/quoteLight.png) no-repeat;

    background-position: left, 25px 0;

}



div.quote-left {

    background: url(../../images/articlePatern.png) repeat-y, url(../../images/color-variations/blue-grey/quoteLight.png) no-repeat;

    background-position: 325px, 285px 0;

}



.comment-number {

    background: url(../../images/color-variations/blue-grey/commentsBigIcon.png) no-repeat;

}



article.comment .comment-reply-link:hover {

    background: url(../../images/color-variations/blue-grey/reply_hover.png);

}



.portfolioThumbnails div .thumbnailTriagle{

    background: url(../../images/color-variations/blue-grey/thumbnailTriagle.png);

}



.portfolioThumbnailsHover{

    background: #59bfd1;

}



.slider-headings h2 {

    color: #0072bc;

}



.slider-headings h3 {

    color: #5fc4d4;

}



.slider-headings h4 {

    color: #707070;

    text-shadow: none;

}



.slider-arrow-left:hover, 

aside .arrowLeft:hover {

    background: url(../../images/color-variations/blue-grey/contentArrowLeftHover.png);

}



.slider-arrow-right:hover, 

aside .arrowRight:hover {

    background: url(../../images/color-variations/blue-grey/contentArrowRightHover.png);

}

.connect #twitter, .connect #facebook, .connect #linkedin, .connect #vimeo, .connect #youtube, .connect #flickr   {

    background-color: #0072bc;

}


#menu-content-1 ul li,
#menu-content-2 ul li, 
#menu-content-3 ul li, 
.content-full ul li {
    list-style-image: url(../../images/color-variations/blue/bullet_icon.png);
    margin: 0 0 0 15px;
}

.sidebar-menu a:hover {
    color: #0072bc;
}

.sidebar-menu a.selected-link {
    color: #fff;
    background: #0072bc;
}